re: Optimizing front-end delivery with Webpack 4 VIEW POST

TOP OF THREAD FULL DISCUSSION
re: I would not use that babel config if I were you, take a look at jamie.build/last-2-versions
 

That's a very good point although I think using last 2 major versions, not dead vs a % might be a more robust alternative. That will remove older browsers that aren't supported any longer as well as include the latest versions regardless of market share.

 

Too much targetting of old browsers and you end up with a lot more code than is feasible. Sometimes its just better to let users know that old, insecure browser is not supported.

code of conduct - report abuse